output "lb_arn" {
  value       = aws_lb.this[0].id
  description = "The load balancer ARN."
}

output "listener_arn" {
  value       = aws_lb_listener.this[0].arn
  description = "The listener ARN."
}

output "target_group_arn" {
  value       = aws_lb_target_group.this[0].arn
  description = "The target group ARN."
}
